@import url(style.css);
@import url(font.css);
@import url(animation.css);
@import url(flexslider/flexslider.css);

.fr{float:right !important;}
img.fl{float:left !important; margin:0px 20px 0px 0px !important;}

*{outline:none;}
input[type="text"], input[type="submit"], textarea{-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}

.content_main_box { width: 100%; float: left; height: auto; margin: 0px 0px 0px 0px; position:relative; padding:0px 0px 50px 0px;}
.content_main_box img { width: auto; height: auto; max-width: 360px; float: right; margin: 0px 0px 20px 20px; position:relative; border:solid 1px #c3c3c3;}

.header_1{background:#cbcbcb; padding:0px 0px 0px 0px; float:left; width:100%; margin:0px 0px 20px 0px; height:55px;}
.content_main_box .content_bottom_pattern{width:100%; height:17px; position:absolute; background:url(../images/header_bg_pattern.png) left top repeat-x; left:0px; bottom:0%; z-index:99}




h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; font-weight:normal; text-align:left;}
h1{font-family:'OpenSansSemibold'; font-size:45px; color:#fff; margin:0px 0px 45px 0px; line-height:42px; letter-spacing:0.02em; text-transform:uppercase;}
h2{font-family:'OpenSansLight'; font-size:20px; color:#373737; margin:0px 0px 20px 0px; font-weight:bold; }
h3{font-family:'robotoregular'; font-size:20px; color:#373737; margin:0px 0px 18px 0px;}
h4{font-family:'robotoregular'; font-size:15px; color:#373737; margin:0px 0px 10px 0px; }
h5{font-family:'robotoregular'; font-size:14px; color:#373737; margin:0px 0px 10px 0px; }
h6{font-family:'robotoregular'; font-size:14px; color:#b4dad8; margin:0px 0px 10px 0px;}

p{font-family:'robotoregular'; font-size:15px; color:#373737; line-height:21px; letter-spacing:0.02em; margin:0px 0px 15px 0px; text-align:left;}


ul{margin:0px 0px 20px 0px; padding:0px; list-style:none;}
ul li{font-family:'robotoregular'; font-size:15px; color:#373737; line-height:22px; letter-spacing:0.02em; margin:0px; padding:0px 0px 5px 13px; list-style:none; overflow:hidden; position:relative; text-align:left;}
ul li:before{content:''; background:url(../images/sprite.png) -100px -282px no-repeat; position:absolute; left:0px; top:7px; width:5px; height:9px;}
ul li ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; list-style:none;}
ul li ul li{font-family:'robotoregular'; font-size:15px; color:#373737; line-height:27px; letter-spacing:0.02em; margin:0px; padding:0px 0px 0px 13px; list-style:none; overflow:hidden; position:relative; text-align:left;}
ul li ul li:before{content:''; background:url(../images/sprite.png) -109px -281px no-repeat; position:absolute; left:0px; top:8px; width:6px; height:11px;}

ul li ol{margin:0px 0px 0px 0px; padding:0px 0px 0px 25px;}
ul li ol li{font-family:'robotoregular'; font-size:15px; color:#373737; line-height:27px; letter-spacing:0.02em; margin:0px; padding:0px 0px 0px 0px; list-style:decimal !important; overflow:visible; position:relative;}
ul li ol li:before{list-style:decimal !important; background:none;}



ol{margin:0px 0px 20px 18px; padding:0px; list-style:decimal;}
ol li{font-family:'robotoregular'; line-height:22px; padding:0px 0px 5px 0px; font-size:15px; /* font-size:15px; color:#373737; line-height:22px; letter-spacing:0.02em; background:none; list-style:decimal; list-style-position:inside; margin:0px; padding:0px 0px 5px 0px; overflow:hidden;*/}
ol li ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; }
ol li ul li{font-family:'robotoregular'; font-size:15px; color:#373737; letter-spacing:0.02em; margin:0px; padding:0px 0px 0px 13px; }
ol li ul li:before{content:''; background:url(../images/sprite.png) -109px -281px no-repeat; position:absolute; left:0px; top:8px; width:5px; height:11px;}
ol li ol{margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; }
ol li ol li{font-family:'robotoregular'; font-size:15px; color:#373737; letter-spacing:0.02em; background:none; margin:0px; padding:0px 0px 0px 0px; }



a{font-family:'robotoregular'; font-size:15px; color:#00817b; line-height:21px; letter-spacing:0.02em; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;} 
a:hover{color:#373737; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.table_box { float: left; height: auto; margin: 30px 0px 30px 0px; width: 660px;}
table{border-collapse:collapse;}
table th{font-family:'robotobold'; font-size:15px; color:#000; text-align:center; background:#c7c7c7; font-weight:normal; padding:10px !important; border-collapse:collapse; border:solid 1px #a8a8a8;}
table td{font-family:'robotoregular'; font-size:15px; color:#606060; font-weight:normal; padding:10px !important;  border-collapse:collapse; border:solid 1px #a8a8a8; vertical-align:top;}


@media only screen and (max-width: 767px)
{
.content_main_box{text-align:center;}
.content_main_box img{float:none; margin:0px 0px 20px 0px;}
.table_box{width:100%;}
img.fl{float:none !important; margin:0px 0px 20px 0px !important;}
}

@media only screen and (max-width: 380px)
{
.content_main_box img{width:100%;}
}